#. extracted from swext/mediawiki/src/registry/data/org/openoffice/Office/Custom
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.freedesktop.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2013-05-23 12:05+0200\n"
"PO-Revision-Date: 2011-10-22 23:06+0000\n"
"Last-Translator: Andras <timar74@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: bn\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1319324817.0\n"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"GeneralSendError\n"
"value.text"
msgid "The operation 'Send to MediaWiki' could not be completed successfully."
msgstr "'মিডিয়া-উইকিতে প্রেরণ' অপারেশনটি সফলভাবে শেষ করা যায়নি।"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"NoWikiFilter\n"
"value.text"
msgid "The MediaWiki export filter cannot be found. Choose 'Tools-XML Filter Settings' to install the filter, or use the setup to install the component."
msgstr "মিডিয়া-উইকি এক্সপোর্ট পরিশোধক পাওয়া যায়নি। পরিশোধক ইনস্টল করতে, 'টুল-XML পরিশেধক সেটিং' নির্বাচন করুন, বা কম্পোনেন্ট ইনস্টল করতে, সেটআপ ব্যবহার করুন।"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"NoConnectionToURL\n"
"value.text"
msgid "A connection to the MediaWiki system at '$ARG1' could not be created."
msgstr "'$ARG1' এ মিডিয়া-উইকি সিস্টেমের সাথে কোন সংযোগ তৈরি করা যায়নি।"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"WrongLogin\n"
"value.text"
msgid "User name or password is incorrect. Please try again, or leave the fields blank for an anonymous connection."
msgstr "ব্যবহারকারীর নাম বা পাসওয়ার্ডটি সঠিক নয়। অনুগ্রহ করে আবার চেষ্টা করুন, বা অজ্ঞাত সংযোগের জন্য ক্ষেত্রটি ফাঁকা রাখুন।"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"InvalidURL\n"
"value.text"
msgid "A connection could not be created because the URL is invalid."
msgstr "URL অবৈধ থাকার কারণে কোনো সংযোগ তৈরি করা যায়নি।"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"NoURL\n"
"value.text"
msgid "Specify a MediaWiki server by providing a URL."
msgstr "URL প্রদান করে মিডিয়া-উইকি সার্ভার সুনির্দিষ্টভাবে উল্লেখ করুন।"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"CancelSending\n"
"value.text"
msgid "The transfer has been interrupted. Please check the integrity of the wiki article."
msgstr "স্থানান্তর বাধাগ্রস্ত হয়েছে। অনুগ্রহ করে উইকি নিবন্ধের শুদ্ধতা পরীক্ষা করুন।"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_EditSetting_UrlLabel\n"
"value.text"
msgid "U~RL"
msgstr "URL (~R)"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_EditSetting_UsernameLabel\n"
"value.text"
msgid "~Username"
msgstr "ব্যবহারকারীর নাম (~U)"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_EditSetting_PasswordLabel\n"
"value.text"
msgid "~Password"
msgstr "পাসওয়ার্ড (~P)"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_SendTitle\n"
"value.text"
msgid "Send to MediaWiki"
msgstr "মিডিয়া-উইকিতে  প্রেরণ করুন"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_WikiArticle\n"
"value.text"
msgid "Wiki article"
msgstr "উইকি নিবন্ধ"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_No\n"
"value.text"
msgid "No"
msgstr "না"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_OK\n"
"value.text"
msgid "OK"
msgstr "ঠিক আছে"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_Yes\n"
"value.text"
msgid "Yes"
msgstr "হ্যাঁ"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_AddButton\n"
"value.text"
msgid "~Add..."
msgstr "যোগ (~A)..."

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_EditButton\n"
"value.text"
msgid "~Edit..."
msgstr "সম্পাদনা (~E)..."

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_SendButton\n"
"value.text"
msgid "~Send"
msgstr "প্রেরণ (~S)"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_RemoveButton\n"
"value.text"
msgid "~Remove"
msgstr "অপসারণ (~R)"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_NewWikiPage_Label1\n"
"value.text"
msgid "A wiki article with the title '$ARG1' does not exist yet. Do you want to create a new article with that name?"
msgstr "'$ARG1' শিরোনামের উইকি নিবন্ধ এখন পর্যন্ত পাওয়া যায়নি। আপনি কি ঐ নামের একটি নতুন নিবন্ধ তৈরি করতে চান?"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_SendToMediaWiki_Label1\n"
"value.text"
msgid "Media~Wiki Server"
msgstr "মিডিয়া-উইকি সার্ভার (~W)"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_SendToMediaWiki_Label2\n"
"value.text"
msgid "~Title"
msgstr "শিরোনাম (~T)"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_SendToMediaWiki_Label3\n"
"value.text"
msgid "S~ummary"
msgstr "সারসংক্ষেপ (~u)"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_SendToMediaWiki_MinorCheck\n"
"value.text"
msgid "This is a ~minor edit"
msgstr "এটি সামান্য সম্পাদনা (~m)"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_SendToMediaWiki_BrowserCheck\n"
"value.text"
msgid "Show in web ~browser"
msgstr "ওয়েব ব্রাউজারে প্রদর্শন করুন  (~b)"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"UnknownCert\n"
"value.text"
msgid "The certificate of the selected site is unknown."
msgstr "নির্বাচিত সাইটের সার্টিফিকেট অজানা।"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_MediaWiki_Title\n"
"value.text"
msgid "MediaWiki"
msgstr "মিডিয়া-উইকি"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_EditSetting_AccountLine\n"
"value.text"
msgid "Account"
msgstr "অ্যাকাউন্ট"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_EditSetting_WikiLine\n"
"value.text"
msgid "MediaWiki Server"
msgstr "মিডিয়া-উইকি সার্ভার"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_EditSetting_SaveBox\n"
"value.text"
msgid "~Save password"
msgstr "পাসওয়ার্ড সংরক্ষণ (~S)"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_MediaWiki_Extension_String\n"
"value.text"
msgid "Wiki Publisher"
msgstr "Wiki Publisher"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_WikiPageExists_Label1\n"
"value.text"
msgid "A wiki article with the title '$ARG1' already exists.&#13;&#13;Do you want to replace the current article with your article?&#13;&#13;"
msgstr "'$ARG1' শিরোনামের উইকি নিবন্ধ ইতোমধ্যে বিদ্যমান।&#13;&#13;আপনি কি বর্তমান নিবন্ধ দিয়ে আপনার নিবন্ধ প্রতিস্থাপন করতে চান?&#13;&#13;"
